body {
  width: 100%;
  height: 100%;
  padding: 0px;
  margin: 0px;
  font-family: 'Montserrat', sans-serif;
}

body .SiteWrapper {
  max-width: 1280px;
  width: auto;
  display: block;
  margin: auto;
  position: relative;
}

@media (max-width: 1280px) {
  body .SiteWrapper {
    padding: 0px 15px;
  }
}

body .SiteWrapper header {
  width: 100%;
  height: 160px;
}

@media (max-width: 768px) {
  body .SiteWrapper header {
    height: 200px;
  }
}

body .SiteWrapper header .HeaderInner {
  width: 100%;
  height: 100%;
  padding: 35px 0px;
}

@media (max-width: 768px) {
  body .SiteWrapper header .HeaderInner {
    padding: 30px 0px;
  }
}

body .SiteWrapper header .HeaderInner .LeftContainer {
  float: left;
  margin-top: 10px;
}

@media (max-width: 768px) {
  body .SiteWrapper header .HeaderInner .LeftContainer {
    float: unset;
    text-align: center;
    margin-top: unset;
    margin-bottom: 20px;
  }
}

body .SiteWrapper header .HeaderInner .RightContainer {
  float: right;
}

@media (max-width: 768px) {
  body .SiteWrapper header .HeaderInner .RightContainer {
    float: unset;
  }
}

body .SiteWrapper header .HeaderInner .RightContainer .DataContainer {
  display: block;
  float: left;
  padding: 15px 0px;
}

@media (max-width: 768px) {
  body .SiteWrapper header .HeaderInner .RightContainer .DataContainer {
    float: unset;
  }
}

body .SiteWrapper header .HeaderInner .RightContainer .DataContainer a {
  text-decoration: none;
  color: black;
  font-size: 20px;
  display: block;
  text-align: right;
  margin-right: 20px;
}

@media (max-width: 768px) {
  body .SiteWrapper header .HeaderInner .RightContainer .DataContainer a {
    text-align: center;
    font-size: 18px;
    margin: 0px;
  }
}

body .SiteWrapper header .HeaderInner .RightContainer .DataContainer a:nth-of-type(1) {
  margin-bottom: 5px;
}

body .SiteWrapper header .HeaderInner .RightContainer .LogoContainer {
  display: block;
  float: right;
}

@media (max-width: 768px) {
  body .SiteWrapper header .HeaderInner .RightContainer .LogoContainer {
    display: none;
  }
}

body .SiteWrapper .HeadingImagesWrapper {
  width: 100%;
  height: 650px;
  position: relative;
}

@media (max-width: 768px) {
  body .SiteWrapper .HeadingImagesWrapper {
    height: 475px;
  }
}

body .SiteWrapper .HeadingImagesWrapper .BackgroundImagesWrapper {
  width: 100%;
  height: 100%;
  position: absolute;
}

body .SiteWrapper .HeadingImagesWrapper .BackgroundImagesWrapper .BackgroundImageContainer {
  width: 100%;
  height: 100%;
  position: absolute;
  opacity: 0;
  transition: all 1s linear;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}

@media (max-width: 768px) {
  body .SiteWrapper .HeadingImagesWrapper .BackgroundImagesWrapper .BackgroundImageContainer {
    position: relative;
    opacity: 1;
    height: 230px;
  }
}

body .SiteWrapper .HeadingImagesWrapper .BackgroundImagesWrapper .BackgroundImageContainer:nth-of-type(1) {
  background-image: url("/build/images/Background1.png");
}

@media (max-width: 768px) {
  body .SiteWrapper .HeadingImagesWrapper .BackgroundImagesWrapper .BackgroundImageContainer:nth-of-type(1) {
    margin-bottom: 15px;
  }
}

body .SiteWrapper .HeadingImagesWrapper .BackgroundImagesWrapper .BackgroundImageContainer:nth-of-type(2) {
  background-image: url("/build/images/Background2.png");
}

body .SiteWrapper .HeadingImagesWrapper .BackgroundImagesWrapper .BackgroundImageContainer.Active {
  opacity: 1;
}

body .SiteWrapper .HeadingImagesWrapper .FrontContentWrapper {
  width: 100%;
  height: 100%;
  position: absolute;
  display: flex;
  flex-wrap: wrap;
}

body .SiteWrapper .HeadingImagesWrapper .FrontContentWrapper .FrontContentContainer {
  width: calc(50% - 2px);
  height: 100%;
  position: relative;
}

@media (max-width: 768px) {
  body .SiteWrapper .HeadingImagesWrapper .FrontContentWrapper .FrontContentContainer {
    width: 100%;
    height: 230px;
  }
}

body .SiteWrapper .HeadingImagesWrapper .FrontContentWrapper .FrontContentContainer:nth-of-type(1) {
  border-right: 4px solid white;
}

@media (max-width: 768px) {
  body .SiteWrapper .HeadingImagesWrapper .FrontContentWrapper .FrontContentContainer:nth-of-type(1) {
    border: 0px;
    margin-bottom: 15px;
  }
}

body .SiteWrapper .HeadingImagesWrapper .FrontContentWrapper .FrontContentContainer a {
  text-decoration: none;
  color: black;
  display: block;
  width: 100%;
  height: 100%;
}

body .SiteWrapper .HeadingImagesWrapper .FrontContentWrapper .FrontContentContainer a .TextContainer {
  text-align: center;
  margin-top: 40px;
}

@media (max-width: 768px) {
  body .SiteWrapper .HeadingImagesWrapper .FrontContentWrapper .FrontContentContainer a .TextContainer {
    margin-top: 20px;
  }
}

body .SiteWrapper .HeadingImagesWrapper .FrontContentWrapper .FrontContentContainer a .TextContainer h3 {
  margin: 0px;
  font-size: 37px;
  font-weight: 700;
}

@media (max-width: 768px) {
  body .SiteWrapper .HeadingImagesWrapper .FrontContentWrapper .FrontContentContainer a .TextContainer h3 {
    font-size: 28px;
  }
}

body .SiteWrapper .HeadingImagesWrapper .FrontContentWrapper .FrontContentContainer a .TextContainer p {
  margin: 0px;
  font-size: 18px;
  font-weight: 300;
}

body .SiteWrapper .HeadingImagesWrapper .FrontContentWrapper .FrontContentContainer a .TextContainer p.Crossed {
  text-decoration: line-through;
}

@media (max-width: 768px) {
  body .SiteWrapper .HeadingImagesWrapper .FrontContentWrapper .FrontContentContainer a .TextContainer p {
    font-size: 16px;
    font-weight: 300;
  }
}

body .SiteWrapper .HeadingImagesWrapper .FrontContentWrapper .FrontContentContainer a .TextContainer h4 {
  font-size: 18px;
  font-weight: 700;
  margin: 0px;
}

@media (max-width: 768px) {
  body .SiteWrapper .HeadingImagesWrapper .FrontContentWrapper .FrontContentContainer a .TextContainer h4 {
    font-size: 16px;
    font-weight: 700;
  }
}

@media (max-width: 768px) {
  body .SiteWrapper .HeadingImagesWrapper .FrontContentWrapper .FrontContentContainer {
    background: transparent linear-gradient(180deg, #F3A63B 0%, #F3A63B00 100%) 0% 0% no-repeat padding-box;
  }
  body .SiteWrapper .HeadingImagesWrapper .FrontContentWrapper .FrontContentContainer a {
    color: white;
  }
}

body .SiteWrapper .HeadingImagesWrapper .FrontContentWrapper .FrontContentContainer.Active {
  background: transparent linear-gradient(180deg, #F3A63B 0%, #F3A63B00 100%) 0% 0% no-repeat padding-box;
}

body .SiteWrapper .HeadingImagesWrapper .FrontContentWrapper .FrontContentContainer.Active a {
  color: white;
}

body .SiteWrapper .ContentWrapper .CenterText {
  text-align: center;
  margin-top: 50px;
  margin-bottom: 35px;
}

body .SiteWrapper .ContentWrapper .CenterText h2 {
  font-size: 45px;
  font-weight: 700;
  margin: 0px;
}

@media (max-width: 768px) {
  body .SiteWrapper .ContentWrapper .CenterText h2 {
    font-size: 26px;
  }
}

body .SiteWrapper .ContentWrapper .CenterText p {
  font-size: 20px;
  font-weight: 300;
  color: #707070;
  margin: 0px;
  margin-top: 10px;
}

@media (max-width: 768px) {
  body .SiteWrapper .ContentWrapper .CenterText p {
    font-size: 16px;
  }
}

body .SiteWrapper .ContentWrapper .ColumnsContainer {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}

body .SiteWrapper .ContentWrapper .ColumnsContainer .Column {
  width: 20%;
  text-align: center;
}

@media (max-width: 768px) {
  body .SiteWrapper .ContentWrapper .ColumnsContainer .Column {
    width: 100%;
  }
}

body .SiteWrapper .ContentWrapper .ColumnsContainer .Column .TopContainer {
  width: 100%;
}

body .SiteWrapper .ContentWrapper .ColumnsContainer .Column .BottomContainer {
  width: 100%;
}

body .SiteWrapper .ContentWrapper .ColumnsContainer .Column .BottomContainer p {
  font-size: 16px;
  font-weight: 300;
}

body .SiteWrapper .ContentWrapper .ColumnsContainer .Column .BottomContainer p span {
  font-weight: 700;
  display: block;
}

body .SiteWrapper footer {
  width: 100%;
  height: 45px;
}

body .SiteWrapper footer .FooterContent {
  width: 100%;
  height: 100%;
  padding: 35px 0px;
  text-align: center;
}

body .SiteWrapper footer .FooterContent p {
  font-size: 14px;
  font-weight: 300;
  margin: 0px;
}

body .SiteWrapper footer .FooterContent.Mobile {
  display: none;
}

@media (max-width: 768px) {
  body .SiteWrapper footer .FooterContent {
    display: none;
  }
  body .SiteWrapper footer .FooterContent.Mobile {
    display: block;
  }
  body .SiteWrapper footer .FooterContent.Mobile p:nth-of-type(1) {
    margin-bottom: 5px;
  }
}
